Subject: Ticket Assigned - I didni recieve my complete delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 18 May 2020 10:05:25 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I didni recieve my complete delivery 
I ordered some stuff from city max few days ago. I got delivery yesterday bus it only had one dress.  Please look into this matter. I am attaching my order number
Sent from my iPhone

> On 1 May 2020, at 9:46 AM, Max Fashion <[email-masked]> wrote:
> 
> 
> Complete your order now.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> We notice your basket has products in it.
> Hi Mr.Ejaz, this is a friendly reminder that these great products are still waiting for you. 
> Checkout Now
> Basket Details
> Item
> Description
> Total Price
>  
> MAX
> Lace Detail Vest - Set of 2
> Color: Multicolour
> Size: 2-3 yrs
> Quantity: 1
> SAR 22
>  
> MAX
> Hello Kitty Print T-shirt and Pyjama Set
> Color: Multicolour
> Size: 3-4 yrs
> Quantity: 1
> SAR 45
>  
> MAX
> Princess Print Leggings with Elasticised Waistband
> Color: Grey
> Size: 3-4 yrs
> Quantity: 1
> SAR 22
>  
> MAX
> Leopard Print Leggings with Elasticated Waistband
> Color: Pink
> Size: 3-4 yrs
> Quantity: 1
> SAR 19
>  
> MAX
> Printed Round Neck T-shirt with Short Sleeves and Ruffles
> Color: Black
> Size: 3-4 yrs
> Quantity: 1
> SAR 15
> 	
> 	+ 3 more
> MAX. 
> Great Value - Buy 1 for SAR 15 and 2 for SAR 25 
> Multiple quantities
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on 800-1111-MAX (800-1111629). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/903442